/*ASCA 31*/
body
{
background-color: #569;
background-image: url(images/bg_gradient.jpg);
background-repeat: repeat-x;
margin: 0;
padding: 0;
font-family: Arial,Trebuchet MS,Helvetica,Nimbus Sans L,Verdana,sans-serif;
font-size: 1em;
}
p
{
font-family: verdana, Nimbus Sans L, helvetica, arial, sans-serif;
line-height: 15pt;
font-size: .8em;
}
ul
{
font-family: verdana, Nimbus Sans L, helvetica, arial, sans-serif;
font-size: .8em;
}
strong
{
font-weight: normal;
color: #137;
}
h3
{
font-family: verdana, Nimbus Sans L, helvetica, arial, sans-serif;
font-size: 1.2em;
}
h2
{
font-family: verdana, Nimbus Sans L, helvetica, arial, sans-serif;
font-size: 1.4em;
}
h1
{
font-family: arial, verdana, Nimbus Sans L, helvetica, sans-serif;
font-size: 1.6em;
font-weight: normal;
}

.blockimage
{
display: block;
}


.outerdiv
{
width: 900px;
background-color: #fff;
margin-left: auto;
margin-right: auto;
margin-bottom: 36px;
padding-bottom: 24px;
border-right: 1px solid #137;
border-left: 1px solid #137;
border-bottom: 1px solid #137;
-moz-box-shadow: 0 0 12px #000;
-webkit-box-shadow: 0 0 12px #000;
box-shadow: 0 0 12px #000;
border-radius: 0;
-moz-border-radius: 0;
-khtml-border-radius: 0;
-webkit-border-radius: 0;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-khtml-border-bottom-left-radius: 5px;
-khtml-border-bottom-right-radius: 5px;
}


.col_a
{
width: 204px;
float: left;
background-image: url('images/tree_18.jpg');
background-repeat: no-repeat;
}

.col_b
{
width: 694px;
float: left;
}

.logo
{
display: block;
margin-top: 36px;
}

.maintitle
{
font-family: Times New Roman,Serif;
font-size: 2em;
color: #36c;
white-space: nowrap;
margin-left: 28px;
margin-right: 28px;
}
.lrmargins_botfinerule
{
margin-left: 28px;
margin-right: 110px;
border-bottom: 1px dashed #ccc;
padding: 0 0 18px 0;
text-align: justify;
}
.footertext
{
/*float: right;*/
text-align: right;
margin: 40px 110px 15px 0;
}
.prelative
{
position: relative;
}
.lrmargins
{
margin-left: 28px;
margin-right: 110px;
text-align: justify;
}
.lrmargins_toprule
{
margin: 30px 110px 0 28px;
padding: 30px 0 0 0;
border-top: 2px solid #3366cc;
font-size: .9em;
}

a:link
{
color: #03f;
text-decoration: none;
}
a:hover
{
color: #ff5252;
}

a.external_link
{
color: blue;
background: url(images/external_link.gif) center right no-repeat;
padding-right: 15px;
overflow: visible;
white-space: nowrap;
}
a.external_link:link
{
color: blue;
}
a.external_link:hover
{
color: #ff5252;
}
strong
{
font-weight: normal;
/*color: #036;*/
color: #930;
}


/*OLD*/

.indent20
{
margin-left: 20px;
}
.redcompact
{
color: #ff0000;
font-size: 7pt;
}
.red
{
color: #ff0000;
}
.white
{
color: #ffffff;
}
.textholder
{
margin-left: 28px;
}
.blue
{
color: #3366cc;
}
.grey
{
color: #555;
}
.bluetextholder
{
color: #3366cc;
margin-left: 28px;
font-size: 1em;
margin-bottom: .4em;
}

.lrmargins_botrule
{
margin-left: 28px;
margin-right: 65px;
border-bottom: 2px solid #3366cc;
padding: 0 0 30px 0;
}

.donotwrap
{
white-space: nowrap;
}
.lrmarginsclose
{
margin-left: 28px;
margin-right: 28px;
margin-top: 0;
padding-top: 0;
}

.lssbox
{
position: relative;
margin: 0 65px 5px 28px;
padding: 5px;
border-bottom: 1px solid #99c;
}
.lss
{
float: left;
display: block;
}
.lsstexts
{
float: left;
padding: 0 0 5px 12px;
margin: 0;
text-align: left;
width: 470px;
line-height: 1.4em;
}
.lssname
{
color: #720;
}

.plainlist
{
list-style-type: none;
line-height: 1.5em;
}

